package com.wechat.model.dbEntity;

public class MdeShowInfo extends BaseEntity{
    /**
	 * 
	 */
	private static final long serialVersionUID = 8509948132367994415L;

	private Integer showId;

    private String userCode;

    private String showTemplate;

    private String showTitle;

    private String showIntroduction;

    private String welfares;

    private String jobIds;

    public Integer getShowId() {
        return showId;
    }

    public void setShowId(Integer showId) {
        this.showId = showId;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getShowTemplate() {
        return showTemplate;
    }

    public void setShowTemplate(String showTemplate) {
        this.showTemplate = showTemplate == null ? null : showTemplate.trim();
    }

    public String getShowTitle() {
        return showTitle;
    }

    public void setShowTitle(String showTitle) {
        this.showTitle = showTitle == null ? null : showTitle.trim();
    }

    public String getShowIntroduction() {
        return showIntroduction;
    }

    public void setShowIntroduction(String showIntroduction) {
        this.showIntroduction = showIntroduction == null ? null : showIntroduction.trim();
    }

    public String getWelfares() {
        return welfares;
    }

    public void setWelfares(String welfares) {
        this.welfares = welfares == null ? null : welfares.trim();
    }

    public String getJobIds() {
        return jobIds;
    }

    public void setJobIds(String jobIds) {
        this.jobIds = jobIds == null ? null : jobIds.trim();
    }
}